http:
  routers:
    keycloak:
      service: keycloak
      rules: Host(keycloak.z.com).Path(`/`)
    app1:
      service: app1_srv
      rules: Host(`app1.z.com`).Path(`/`)
    app2:
      service: app2_srv
      rules: Host(`app2.z.com`).Path(`/`)

services:
  keycloak: http://192.168.10.2:8080
  app1_srv: http://192.168.10.2:3001
  app2_srv: http://192.168.10.2:3002

entryPoints:
  https:
    address: :443
